{
	"application": {
		"version": 		"2.0.2",
		"date": 		"06/2008"
	},
/***************************************************************

	DACHLUEFTUNG
	
****************************************************************/
	"dachlueftung": {
		// Gesamtlänge der Lueftung
		"L": {
			"type":		"",
			"name": 	"LL",
			"unit":		"m",
			"default":	60,
			"min":		0.5,
			"max":		1000
		},
		// Gesamtdrehmoment
		"T": {
			"type":		"",
			"name": 	"T",
			"unit":		"nm",
			"default":	400,
			"min":		0.1,
			"max":		10000
		},
		// Fensterbreite
		"BL": {
			"type":		"",
			"name": 	"BL",
			"unit":		"m",
			"default":	1.74,
			"min":		0.1,
			"max":		10
		},
		// Hebelarmlaenge
		"B1": {
			"type":		"",
			"name": 	"B1",
			"unit":		"m",
			"default":	1.74,
			"min":		0.1,
			"max":		10
		},
		// Angriffswinkel der Zahnstange
		"y": {
			"type":		"",
			"name": 	"Gamma",
			"unit":		"degrees",
			"default":	90,
			"min":		10,
			"max":		90
		},
		// Glasgewicht (Eindeckung)
		"GG": {
			"type":		"",
			"name": 	"GG",
			"unit":		"kgm2",
			"default":	10,
			"min":		0,
			"max":		500,
			"values": [
				{
					"de": 		"Glas 4,0 mm",
					"en": 		"Glass 4,0 mm",
					"nl": 		"Glas 4,0 mm",
					"value": 	10
				},
				{
					"de": 		"Glas 5,0 mm",
					"en": 		"Glass 5,0 mm",
					"nl": 		"Glas 5,0 mm",
					"value": 	12.5
				},
				{
					"de": 		"Glas 10,0 mm",
					"en": 		"Glass 10,0 mm",
					"nl": 		"Glas 10,0 mm",
					"value": 	25
				},
				{
					"de": 		"Glas 12,0 mm",
					"en": 		"Glass 12,0 mm",
					"nl": 		"Glas 12,0 mm",
					"value": 	30
				},
				{
					"de": 		"Blankglas DD",
					"en": 		"Greenhouse glass DD",
					"nl": 		"Helder glas DD",
					"value": 	10
				},
				{
					"de": 		"Isolierglas 16,0 mm",
					"en": 		"Insulated glass 16,0 mm",
					"nl": 		"Dubbelglas 16,0 mm",
					"value": 	21
				},
				{
					"de": 		"SEDO 2 x 2,8 mm",
					"en": 		"SEDO 2 x 2,8 mm",
					"nl": 		"SEDO 2 x 2,8 mm",
					"value": 	15
				},
				{
					"de": 		"Toptherm 4 + 3 mm",
					"en": 		"Toptherm 4 + 3 mm",
					"nl": 		"Toptherm 4 + 3 mm",
					"value": 	17
				},
				{
					"de": 		"Hortiplus 4,0 mm",
					"en": 		"Hortiplus 4,0 mm",
					"nl": 		"Hortiplus 4,0 mm",
					"value": 	11
				},
				{
					"de": 		"Stegdoppelplatte SDP 8 mm",
					"en": 		"Plastic panel SDP 8 mm",
					"nl": 		"Kunststofplaat SDP 8 mm",
					"value": 	1.7
				},
				{
					"de": 		"Stegdoppelplatte SDP 16 mm",
					"en": 		"Plastic panel SDP 16 mm",
					"nl": 		"Kunststofplaat SDP 16 mm",
					"value": 	5
				},
				{
					"de": 		"Folie",
					"en": 		"Film",
					"nl": 		"Folie",
					"value": 	0.4
				},
				{
					"de": 		"Doppelfolie",
					"en": 		"Double film",
					"nl": 		"Dubbelfolie",
					"value": 	1.5
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	"",
					"custom":	true
				}
			]
		},
		// Rahmengewicht
		"GR": {
			"type":		"",
			"name": 	"GR",
			"unit":		"kgm2",
			"default":	3,
			"min":		0,
			"max":		500,
			"values": [
				{
					"de": 		"Alu (GFK, Variolux - normal)",
					"en": 		"Alu (GFK, Variolux - normal)",
					"nl": 		"Alu (GFK, Variolux - normaal)",
					"value": 	3
				},
				{
					"de": 		"Alu (GFK, Variolux - verstärkt)",
					"en": 		"Alu (GFK, Variolux - strong)",
					"nl": 		"Alu (GFK, Variolux - verstevigd)",
					"value": 	5
				},
				{
					"de": 		"Alu",
					"en": 		"Alu",
					"nl": 		"Alu",
					"value": 	2.65
				},
				{
					"de": 		"Stahl",
					"en": 		"Steel",
					"nl": 		"Staal",
					"value": 	8.2
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	3,
					"custom": 	true
				}
			]
		},
		// Schneelast
		"GS": {
			"type":		"",
			"name": 	"GS",
			"unit":		"kgm2",
			"default":	0,
			"min":		0,
			"max":		1000
		},
		// Windlast
		"GW": {
			"type":		"",
			"name": 	"GW",
			"unit":		"kgm2",
			"default":	0,
			"min":		0,
			"max":		1000
		},
		// Ritzelradius
		"r": {
			"type":		"",
			"name": 	"r",
			"unit":		"mm",
			"default":	25,
			"min":		10,
			"max":		100,
			"values": [
				{
					"de": 		"Lock ZSG 12 (F=1000/1200 N)",
					"en": 		"Lock ZSG 12 (F=1000/1200 N)",
					"nl": 		"Lock ZSG 12 (F=1000/1200 N)",
					"value": 	25,
					"value2": 	1.5
				},
				{
					"de": 		"Lock ZSG 20 (F=2500 N)",
					"em": 		"Lock ZSG 20 (F=2500 N)",
					"nl": 		"Lock ZSG 20 (F=2500 N)",
					"value": 	27,
					"value2": 	1.4
				},
				{
					"de": 		"Lock AZD (F=300-600 N)",
					"en": 		"Lock AZD (F=300-600 N)",
					"nl": 		"Lock AZD (F=300-600 N)",
					"value": 	20.5,
					"value2": 	1.6
				},
				{
					"de": 		"Lock EZD (F=500 N)",
					"en": 		"Lock EZD (F=500 N)",
					"nl": 		"Lock EZD (F=500 N)",
					"value": 	24,
					"value2": 	1.6
				},
				{
					"de": 		"DGT",
					"en": 		"DGT",
					"nl": 		"DGT",
					"value": 	22,
					"value2": 	1.6
				},
				{
					"de": 		"TU 11",
					"en": 		"TU 11",
					"nl": 		"TU 11",
					"value": 	24,
					"value2": 	1.6
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	"",
					"value2": 	"",
					"custom": 	true
				}
			]
		},
		// Reibungsfaktor
		"KR": {
			"type":		"",
			"name": 	"KR",
			"unit":		"empty",
			"default":	1.5,
			"min":		1,
			"max":		2
		},
		// Sicherheitsfaktor
		"KS": {
			"type":		"",
			"name": 	"KS",
			"unit":		"empty",
			"default":	1.2,
			"min":		1,
			"max":		10
		},
		// Betaetigungsfaktor
		"KB": {
			"type":		"",
			"name": 	"KB",
			"unit":		"empty",
			"default":	1,
			"min":		0.8,
			"max":		2
		}
	},
/***************************************************************

	SEITENLUEFTUNG
	
****************************************************************/
	"seitenlueftung": {
		// Gesamtlänge der Lueftung
		"L": {
			"type":		"",
			"name": 	"LL",
			"unit":		"m",
			"default":	60,
			"min":		0.5,
			"max":		1000
		},
		// Gesamtdrehmoment
		"T": {
			"type":		"",
			"name": 	"T",
			"unit":		"nm",
			"default":	400,
			"min":		0.1,
			"max":		10000
		},
		// Fensterbreite
		"BL": {
			"type":		"",
			"name": 	"BL",
			"unit":		"m",
			"default":	1.5,
			"min":		0.1,
			"max":		10
		},
		// Hebelarmlaenge
		"B1": {
			"type":		"",
			"name": 	"B1",
			"unit":		"m",
			"default":	1.5,
			"min":		0.1,
			"max":		10
		},
		// Rohrabstand
		"AL": {
			"type": 	"",
			"name": 	"AL",
			"unit": 	"m",
			"default": 	0.2,
			"min": 		0,
			"max": 		100
		},
		// Angriffswinkel der Zahnstange
		"y": {
			"type":		"",
			"name": 	"Gamma",
			"unit":		"degrees",
			"default":	90,
			"min":		10,
			"max":		90
		},
		// Oeffnungswinkel
		"b": {
			"type": 	"",
			"name": 	"Beta",
			"unit": 	"degrees",
			"default": 	30,
			"min": 		0,
			"max": 		90
		},
		// Glasgewicht (Eindeckung)
		"GG": {
			"type":		"",
			"name": 	"GG",
			"unit":		"kgm2",
			"default":	10,
			"min":		0,
			"max":		500,
			"values": [
				{
					"de": 		"Glas 4,0 mm",
					"en": 		"Glass 4,0 mm",
					"nl": 		"Glas 4,0 mm",
					"value": 	10
				},
				{
					"de": 		"Glas 5,0 mm",
					"en": 		"Glass 5,0 mm",
					"nl": 		"Glas 5,0 mm",
					"value": 	12.5
				},
				{
					"de": 		"Glas 10,0 mm",
					"en": 		"Glass 10,0 mm",
					"nl": 		"Glas 10,0 mm",
					"value": 	25
				},
				{
					"de": 		"Glas 12,0 mm",
					"en": 		"Glass 12,0 mm",
					"nl": 		"Glas 12,0 mm",
					"value": 	30
				},
				{
					"de": 		"Blankglas DD",
					"en": 		"Greenhouse glass DD",
					"nl": 		"Helder glas DD",
					"value": 	10
				},
				{
					"de": 		"Isolierglas 16,0 mm",
					"en": 		"Insulated glass 16,0 mm",
					"nl": 		"Dubbelglas 16,0 mm",
					"value": 	21
				},
				{
					"de": 		"SEDO 2 x 2,8 mm",
					"en": 		"SEDO 2 x 2,8 mm",
					"nl": 		"SEDO 2 x 2,8 mm",
					"value": 	15
				},
				{
					"de": 		"Toptherm 4 + 3 mm",
					"en": 		"Toptherm 4 + 3 mm",
					"nl": 		"Toptherm 4 + 3 mm",
					"value": 	17
				},
				{
					"de": 		"Hortiplus 4,0 mm",
					"en": 		"Hortiplus 4,0 mm",
					"nl": 		"Hortiplus 4,0 mm",
					"value": 	11
				},
				{
					"de": 		"Stegdoppelplatte SDP 8 mm",
					"en": 		"Plastic panel SDP 8 mm",
					"nl": 		"Kunststofplaat SDP 8 mm",
					"value": 	1.7
				},
				{
					"de": 		"Stegdoppelplatte SDP 16 mm",
					"en": 		"Plastic panel SDP 16 mm",
					"nl": 		"Kunststofplaat SDP 16 mm",
					"value": 	5
				},
				{
					"de": 		"Folie",
					"en": 		"Film",
					"nl": 		"Folie",
					"value": 	0.4
				},
				{
					"de": 		"Doppelfolie",
					"en": 		"Double film",
					"nl": 		"Dubbelfolie",
					"value": 	1.5
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	"",
					"custom":	true
				}
			]
		},
		// Rahmengewicht
		"GR": {
			"type":		"",
			"name": 	"GR",
			"unit":		"kgm2",
			"default":	3,
			"min":		0,
			"max":		500,
			"values": [
				{
					"de": 		"Alu (GFK, Variolux - normal)",
					"en": 		"Alu (GFK, Variolux - normal)",
					"nl": 		"Alu (GFK, Variolux - normaal)",
					"value": 	3
				},
				{
					"de": 		"Alu (GFK, Variolux - verstärkt)",
					"en": 		"Alu (GFK, Variolux - strong)",
					"nl": 		"Alu (GFK, Variolux - verstevigd)",
					"value": 	5
				},
				{
					"de": 		"Alu",
					"en": 		"Alu",
					"nl": 		"Alu",
					"value": 	2.65
				},
				{
					"de": 		"Stahl",
					"en": 		"Steel",
					"nl": 		"Staal",
					"value": 	8.2
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	3,
					"custom": 	true
				}
			]
		},
		// Schneelast
		"GS": {
			"type":		"",
			"name": 	"GS",
			"unit":		"kgm2",
			"default":	0,
			"min":		0,
			"max":		1000
		},
		// Windlast
		"GW": {
			"type":		"",
			"name": 	"GW",
			"unit":		"kgm2",
			"default":	0,
			"min":		0,
			"max":		1000
		},
		// Ritzelradius
		"r": {
			"type":		"",
			"name": 	"r",
			"unit":		"mm",
			"default":	25,
			"min":		10,
			"max":		100,
			"values": [
				{
					"de": 		"Lock AZD (F=300-600 N)",
					"en": 		"Lock AZD (F=300-600 N)",
					"nl": 		"Lock AZD (F=300-600 N)",
					"value": 	20.5,
					"value2": 	1.6
				},
				{
					"de": 		"Lock ZSG 12 (F=1000/1200 N)",
					"en": 		"Lock ZSG 12 (F=1000/1200 N)",
					"nl": 		"Lock ZSG 12 (F=1000/1200 N)",
					"value": 	25,
					"value2": 	1.5
				},
				{
					"de": 		"Lock EZD (F=500 N)",
					"en": 		"Lock EZD (F=500 N)",
					"nl": 		"Lock EZD (F=500 N)",
					"value": 	24,
					"value2": 	1.6
				},
				{
					"de": 		"DGT",
					"en": 		"DGT",
					"nl": 		"DGT",
					"value": 	22,
					"value2": 	1.6
				},
				{
					"de": 		"TU 11",
					"en": 		"TU 11",
					"nl": 		"TU 11",
					"value": 	24,
					"value2": 	1.6
				},
				{
					"de": 		"Benutzerdefiniert",
					"en": 		"User defined",
					"nl": 		"Gebruiker defineert",
					"value": 	"",
					"value2": 	"",
					"custom": 	true
				}
			]
		},
		// Reibungsfaktor
		"KR": {
			"type":		"",
			"name": 	"KR",
			"unit":		"empty",
			"default":	1.5,
			"min":		1,
			"max":		2
		},
		// Sicherheitsfaktor
		"KS": {
			"type":		"",
			"name": 	"KS",
			"unit":		"empty",
			"default":	1.2,
			"min":		1,
			"max":		10
		},
		// Betaetigungsfaktor
		"KB": {
			"type":		"",
			"name": 	"KB",
			"unit":		"empty",
			"default":	1,
			"min":		0.8,
			"max":		2
		}
	},
/***************************************************************

	TORSION
	
****************************************************************/
		"torsion": {
			// Gesamtlänge der Lueftung
			"L": {
				"type":		"",
				"name": 	"LL",
				"unit":		"m",
				"default":	20,
				"min":		0.5,
				"max":		1000
			},
			// Gesamtdrehmoment
			"T": {
				"type":		"",
				"name": 	"T",
				"unit":		"nm",
				"default":	110,
				"min":		0.1,
				"max":		10000
			},
			// Antriebsposition
			"Lewa": {
				"type":		"",
				"name": 	"Lewa",
				"unit":		"m",
				"default":	10,
				"min":		0,
				"max":		1000
			},
			// Zahnstangenabstand
			"az": {
				"type":		"",
				"name": 	"az",
				"unit":		"m",
				"default":	3.1,
				"min":		0,
				"max":		10
			},
			// Wellenaußendurchmesser (Durchmesser)
			"DA": {
				"type":		"",
				"name": 	"DA",
				"unit":		"mm",
				"min":		10,
				"max":		500,
				"values": [
					{
						"de": 		"1\"-Rohr DIN 2440 (mittel)",
						"en": 		"1\"-tube DIN 2440 (medium)",
						"nl": 		"1\"-buis DIN 2440 (middel)",
						"value": 	33.7,
						"value2": 	3.25
					},
					{
						"de": 		"1\"-Rohr DIN 2441 (schwer)",
						"en": 		"1\"-tube DIN 2441 (strong)",
						"nl": 		"1\"-buis DIN 2441 (zwaar)",
						"value": 	33.7,
						"value2": 	4.05
					},
					{
						"de": 		"5/4\"-Rohr ISO65LII (leicht)",
						"en": 		"5/4\"-tube ISO65LII (light)",
						"nl": 		"5/4\"-buis ISO65LII (licht)",
						"value": 	42.4,
						"value2": 	2.65
					},
					{
						"de": 		"5/4\"-Rohr DIN 2440 (mittel)",
						"en": 		"5/4\"-tube DIN 2440 (medium)",
						"nl": 		"5/4\"-buis DIN 2440 (middel)",
						"value": 	42.4,
						"value2": 	3.25
					},
					{
						"de": 		"5/4\"-Rohr DIN 2441 (schwer)",
						"en": 		"5/4\"-tube DIN 2441 (strong)",
						"nl": 		"5/4\"-buis DIN 2441 (zwaar)",
						"value": 	42.4,
						"value2": 	4.05
					},
					{
						"de": 		"1\"-Rohr ISO65LII (leicht)",
						"en": 		"1\"-tube ISO65LII (light)",
						"nl": 		"1\"-buis ISO65LII (licht)",
						"value": 	42.4,
						"value2": 	2.65
					},
					{
						"de": 		"Benutzerdefiniert",
						"en": 		"User defined",
						"nl": 		"Gebruiker defineert",
						"value": 	"",
						"value2": 	"",
						"custom": 	true
					}
				]
			},
			// Wellenwandstärke	(Wandstärke)
			"s": {
				"type":		"",
				"name": 	"s",
				"unit":		"mm",
				"default":	3.25,
				"min":		0.01,
				"max":		250
			},
			// Zugfestigkeit
			"Rm": {
				"type":		"",
				"name": 	"Rm",
				"unit":		"nmm2",
				"default":	290,
				"min":		100,
				"max":		2000,
				"values": [
					{
						"de": 		"ST 33 DIN 17100",
						"en": 		"ST 33 DIN 17100",
						"nl": 		"ST 33 DIN 17100",
						"value": 	290,
						"value2": 	175
					},
					{
						"de": 		"ST 37 DIN 17100",
						"en": 		"ST 37 DIN 17100",
						"nl": 		"ST 37 DIN 17100",
						"value": 	340,
						"value2": 	225
					},
					{
						"de": 		"ST 44 DIN 17100",
						"en": 		"ST 44 DIN 17100",
						"nl": 		"ST 44 DIN 17100",
						"value": 	410,
						"value2": 	265
					},
					{
						"de": 		"ST 52-3 DIN 17100",
						"en": 		"ST 52-3 DIN 17100",
						"nl": 		"ST 52-3 DIN 17100",
						"value": 	490,
						"value2": 	345
					},
					{
						"de": 		"ST 50-2 DIN 17100",
						"en": 		"ST 50-2 DIN 17100",
						"nl": 		"ST 50-2 DIN 17100",
						"value": 	470,
						"value2": 	282
					},
					{
						"de": 		"ST 60-2 DIN 17100",
						"en": 		"ST 60-2 DIN 17100",
						"nl": 		"ST 60-2 DIN 17100",
						"value": 	570,
						"value2": 	325
					},
					{
						"de": 		"ST 70-2 DIN 17100",
						"en": 		"ST 70-2 DIN 17100",
						"nl": 		"ST 70-2 DIN 17100",
						"value": 	670,
						"value2": 	355
					},
					{
						"de": 		"Benutzerdefiniert",
						"en": 		"User defined",
						"nl": 		"Gebruiker defineert",
						"value": 	"",
						"value2": 	"",
						"custom": 	true
					}
				]
			},
			// Streckgrenze
			"Re": {
				"type":		"",
				"name": 	"Re",
				"unit":		"nmm2",
				"default":	175,
				"min":		100,
				"max":		2000
			},
			// Ritzelradius
			"r": {
				"type":		"",
				"name": 	"r",
				"unit":		"mm",
				"default":	25,
				"min":		10,
				"max":		100,
				"values": [
					{
						"de": 		"Lock ZSG 12 (F=1000/1200 N)",
						"en": 		"Lock ZSG 12 (F=1000/1200 N)",
						"nl": 		"Lock ZSG 12 (F=1000/1200 N)",
						"value": 	25,
						"value2": 	1.5
					},
					{
						"de": 		"Lock ZSG 20 (F=2500 N)",
						"en": 		"Lock ZSG 20 (F=2500 N)",
						"nl": 		"Lock ZSG 20 (F=2500 N)",
						"value": 	27,
						"value2": 	1.4
					},
					{
						"de": 		"Lock AZD (F=300-600 N)",
						"en": 		"Lock AZD (F=300-600 N)",
						"nl": 		"Lock AZD (F=300-600 N)",
						"value": 	20.5,
						"value2": 	1.6
					},
					{
						"de": 		"Lock EZD (F=500 N)",
						"en": 		"Lock EZD (F=500 N)",
						"nl": 		"Lock EZD (F=500 N)",
						"value": 	24,
						"value2": 	1.6
					},
					{
						"de": 		"DGT",
						"en": 		"DGT",
						"nl": 		"DGT",
						"value": 	22,
						"value2": 	1.6
					},
					{
						"de": 		"TU 11",
						"en": 		"TU 11",
						"nl": 		"TU 11",
						"value": 	24,
						"value2": 	1.6
					},
					{
						"de": 		"Benutzerdefiniert",
						"en": 		"User defined",
						"nl": 		"Gebruiker defineert",
						"value": 	"",
						"value2": 	"",
						"custom": 	true
					}
				]
			},
			// Reibungsfaktor
			"KR": {
				"type":		"",
				"name": 	"KR",
				"unit":		"empty",
				"default":	1.5,
				"min":		1,
				"max":		2
			}
		}
}